* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(248,123,103, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.habl-938_ghd:after { display: table; content: ''; clear: both; }

.bnr-295_qd { clear: both; }

.tvhjc_382-jercj { width: 1000px; margin: 0 auto; }


.foi_572__dx
{
	display: block;
}

.foi_572__dx:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.tvhjc_382-jercj
{
	margin-top: 70px;
}

.d-710_jvahe 
{
	display: table;
	position: relative;
}



.pfbab_175__afbi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.pfbab_175__afbi > a
{
	display: block;
	float: left;
}

.pfbab_175__afbi > a.yckd_356-ij
{
	margin-right: 10px;
}

.pfbab_175__afbi > a.aac-153_tcal
{
	margin-right: 10px;
}


.pfbab_175__afbi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.pfbab_175__afbi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.pfbab_175__afbi > a.yckd_356-ij > div > span
{
	background-image: url(../images/FB.png);
}

.pfbab_175__afbi > a.aac-153_tcal > div > span
{
	background-image: url(../images/X.png);
}

.pfbab_175__afbi > span.aize-164_wwoc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.budb_969-baa 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.e-395_j { background-color: #171717; }

.e-395_j .dh_183-zmugb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.e-395_j .qh_913__lxpb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.e-395_j .qh_913__lxpb > .jy_44__fexc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.qh_913__lxpb .kbo-823_l
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(248,123,103, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.jypa_829-iib
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.jypa_829-iib > .x_747-d 
{
	float: right;
}


.jypa_829-iib > .x_747-d > .pvf_853__ac
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.jypa_829-iib > .x_747-d > .pvf_853__ac.active > .fh_337__x
{
	visibility: visible;
}

.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li
{
	display: block;
}

.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li > a:hover
{
	color: rgba(248,123,103, 1);
	background: #f0f0f0;
}


.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li > a > .iwnjb-358_dis
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li > a > .iwnjb-358_dis > .aja_20-jaife
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li > a:hover > .iwnjb-358_dis > .aja_20-jaife
{
	 
}

.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li > a > .iwnjb-358_dis > .aja_20-jaife > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li > a > .jwi-127_zbgj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li > a:hover > .jwi-127_zbgj
{
	text-decoration: underline;
}




.x_747-d > .pvf_853__ac > .bm_487-ezg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.x_747-d > .pvf_853__ac.active > .bm_487-ezg
{
	background: #f5f5f5;
}


.x_747-d > .pvf_853__ac > .bm_487-ezg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.jypa_829-iib .nha_893-ifbv
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.jypa_829-iib .nha_893-ifbv > span
{
	display: inline-block;
	color: #f5f5f5;
}


.jypa_829-iib .pvf_853__ac.active .nha_893-ifbv > span
{
	color: #171717;
}



.jypa_829-iib .eag_607-actoj
{
	height: 24px;
	width: 34px;
}

.jypa_829-iib .eag_607-actoj > .j-417_dq
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.jypa_829-iib .pvf_853__ac.active .eag_607-actoj > .j-417_dq
{
	border:1px solid #171717;
}

.jypa_829-iib .eag_607-actoj > .j-417_dq > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.je-730_jdcd 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.je-730_jdcd > .q-697_vs
{
	display: table;
	margin-top: 70px;
}



.je-730_jdcd > .q-697_vs > *
{
	display: table-cell;
	vertical-align: middle;
}

.je-730_jdcd > .q-697_vs > .e_943__cmb
{
	width: 440px;
	max-width: 440px;
}

.je-730_jdcd > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.je-730_jdcd > h1 .af_384__ata
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.je-730_jdcd > .gaf_808__cbf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.e_943__cmb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(248,123,103, 1);
}


.e_943__cmb > .beiif_295__b
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.beiif_295__b.f_545__hg
{
	margin-right: 100px;
}


.beiif_295__b > h3.vy-541_bm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.beiif_295__b.f_545__hg > h3.vy-541_bm
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.e_943__cmb > .beiif_295__b .jocif_970__dbk
{
	
}


.beiif_295__b .bx_294__fgzvg
{
	display: none;
}


.beiif_295__b .jocif_970__dbk.cf_302__wn
{
	margin-top: 20px;
}

.beiif_295__b .jocif_970__dbk .f_146-uhnzl {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.beiif_295__b.f_545__hg .jocif_970__dbk .f_146-uhnzl
{
	font-size: 16px;
	font-weight: normal;
}



.beiif_295__b .jocif_970__dbk > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.beiif_295__b.f_545__hg .jocif_970__dbk > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.beiif_295__b .jocif_970__dbk .afubn-615_qcg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.beiif_295__b.f_545__hg .jocif_970__dbk .afubn-615_qcg
{
	max-width: 384px;
	font-size:16px;
}

.beiif_295__b .bedh-242_af {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.beiif_295__b.f_545__hg .bedh-242_af 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.kdg_560__vad
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.kdg_560__vad > .r_544-j
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.kdg_560__vad > .r_544-j.ee_120__pnz
{
	right: -10px;
	top:-10px;
}

.kdg_560__vad > .r_544-j.ee-566_ncbc
{
	top:0px;
	right: -20px;
}

.kdg_560__vad > .r_544-j > .egw_309-sub
{
	display: table-cell;
	vertical-align: middle;
}


.kdg_560__vad > .r_544-j .yyl-794_s
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.kdg_560__vad > .r_544-j .pbcej_285-kxei
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wei-182_p > .kdg_560__vad > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.je-730_jdcd > .q-697_vs > .beuu-646_sihnu
{
	width: 280px;
}


.beuu-646_sihnu > .i_853-uzcdf
{
    font-size: 16px;
    line-height: 180%;
}


.beuu-646_sihnu > .i_853-uzcdf > b, .beuu-646_sihnu > .i_853-uzcdf > h2, .beuu-646_sihnu > .i_853-uzcdf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.beuu-646_sihnu > .i_853-uzcdf > ol
{
	padding-left: 20px;
}


main
{
	
}


.hhgtd_406__g
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fducu_971-wy
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fducu_971-wy > li
{
	display: inline-block;
}

.fducu_971-wy > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(248,123,103, 1);
}

.fducu_971-wy > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fducu_971-wy > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fducu_971-wy > li.active > a
{
	color: #545454;
}




.bez_252-iq 
{ 
	margin-bottom: 50px; 

}



.bez_252-iq > .z-95_jvs
{
	 padding: 30px;
	overflow: hidden;
}


.bez_252-iq > .z-95_jvs:after { display: table; content: ''; clear: both; }




.bez_252-iq h1 
{ 
	color: rgba(248,123,103, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bez_252-iq h1 .af_384__ata
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bez_252-iq h2 
{ 
	color: rgba(248,123,103, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bez_252-iq h2:first-child
{
	padding-top: 0px;
}

.bez_252-iq .z-95_jvs > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bez_252-iq .z-95_jvs > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bez_252-iq h2:first-child
{
	padding-top: 0px;
	color: rgba(248,123,103, 1); 
}


.bez_252-iq h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bez_252-iq h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bez_252-iq h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.z-95_jvs ul { margin-top: 12px; }


.z-95_jvs ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.z-95_jvs ul.clear > li, .z-95_jvs ol.clear > li 
{
	clear: both;
}

.z-95_jvs ul.clear > li:after, .z-95_jvs ol.clear > li:after { display: block; content: ''; clear: both; }


.z-95_jvs ul.sj_195-cpce
{
	margin-top: 0px !important;
}

.z-95_jvs ul.sj_195-cpce > li 
{
	margin-left: 0px !important;
}

.z-95_jvs ol { margin-left: 20px; margin-top: 12px; }

.z-95_jvs ol > li { padding-left: 6px;  margin-bottom: 12px;}


.z-95_jvs ul.list-recomend
{
	
}

.z-95_jvs ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.z-95_jvs ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.z-95_jvs ul.list-recomend > li .dscr_img .date, .z-95_jvs ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.z-95_jvs ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.z-95_jvs .bkhc_324__wh > .gg_709__ar
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.z-95_jvs .bkhc_324__wh > .jfacl-291_gspo
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(248,123,103, 1);
}


.bez_252-iq > .z-95_jvs.hhgtd_406__g.gxm_476__iy 
{
	margin-bottom: 50px;
}


.bez_252-iq > .z-95_jvs.hhgtd_406__g.gxm_476__iy h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(248,123,103, 1);
}


.gxm_476__iy table.i_706-ht th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gxm_476__iy table.i_706-ht tfoot td b
{
	text-align: center;
}


.gxm_476__iy table.i_706-ht td
{
	width: 50%;
}


.bez_252-iq table { border-collapse: separate; border-spacing: 3px; }

.bez_252-iq td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bez_252-iq th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.i_706-ht
{
	width: 100%;
}

table.i_706-ht td
{
	padding: 0;
}

table.i_706-ht a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.i_706-ht a:hover
{
	background: rgba(248,123,103, 1);
	color: white;
}


table.mrzu-996_j
{
	width: 100%;
}


table.mrzu-996_j th
{
	text-align: left;
	font-weight: bold;
}

table.mrzu-996_j th.qchj-620_bisf
{
	max-width: 200px;
}
table.mrzu-996_j th.q-142_a
{
	max-width: 100px;
}
table.mrzu-996_j th.vujh_552__jal
{
	
}

table.mrzu-996_j td
{
	padding: 5px 10px;
}

table.mrzu-996_j tr.rvd-706_ne td
{
	font-weight: bold;
	border-top: 2px solid rgba(248,123,103, 1);
	border-bottom: 2px solid rgba(248,123,103, 1);
}

table.mrzu-996_j tr.rvd-706_ne td:first-child
{
	border-left: 2px solid rgba(248,123,103, 1);
}

table.mrzu-996_j tr.rvd-706_ne td:last-child
{
	border-right: 2px solid rgba(248,123,103, 1);
}

table.mrzu-996_j tr:hover td
{
	background-color: rgba(248,123,103, 0.2);
}

table.mrzu-996_j td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ue_170__ehn.h_415-x
{ 
	margin-bottom: 50px; 

}


.ue_170__ehn.h_415-x h2 
{ 
	color: rgba(248,123,103, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.rrneu_593-mnk
{
	padding: 30px;
}


.ue_170__ehn ul
{
	display: block;
}

.ue_170__ehn ul.sj_195-cpce > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ue_170__ehn ul.sj_195-cpce > li:after
{ display: table; content: ''; clear: both; }



.ue_170__ehn ul.sj_195-cpce > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ue_170__ehn ul.sj_195-cpce > li:not(:last-child)
{
	padding-top: 30px;
}


.ue_170__ehn ul.sj_195-cpce > li:last-child, .ue_170__ehn.kx_187__p .z-95_jvs ul > li:last-child
{
	margin-bottom: 0px;
}


.ue_170__ehn ul.sj_195-cpce > li .dtmhf-825_nd
{
	margin-bottom: 12px;
}

.ue_170__ehn ul.sj_195-cpce > li .dtmhf-825_nd > i
{
	font-size: 18px;
	font-style: italic;
}

.ue_170__ehn ul.sj_195-cpce > li .jkca-540_k
{
	float: left;
}


.ue_170__ehn ul.sj_195-cpce > li .jkca-540_k img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ue_170__ehn ul.sj_195-cpce > li .d_532-uis
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ue_170__ehn ul.sj_195-cpce > li .item_rev
{
	display: none;
}

.ue_170__ehn .mkkwg_684__yk
{
	margin-top: 20px;
	text-align: center;
}



.ue_170__ehn .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.t-238_c.h_415-x
{ 
	margin-bottom: 50px; 

}

.t-238_c.h_415-x h2 
{ 
	color: rgba(248,123,103, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.t-238_c.h_415-x ul
{
	display: table;
	width: 100%;
}

.t-238_c.h_415-x ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.t-238_c.kx_187__p .z-95_jvs ul > li
{
	display: block;
	margin-bottom: 20px;
}


.t-238_c ul > li:last-child, .t-238_c.kx_187__p .z-95_jvs ul > li:last-child
{
	margin-bottom: 0px;
}


.t-238_c ul > li .l-684_w
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(248,123,103, 1);
}


.t-238_c ul > li .jjke-381_ga
{
	overflow: hidden;
    border: 2px solid rgba(248,123,103, 1);
}

.t-238_c ul > li .jjke-381_ga > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.t-238_c ul > li .yk-223_vgmsj
{
	margin-bottom: 12px;
}

.t-238_c ul > li .u_603__zim
{
	color: #777777;
}



.t-238_c .n-520_aqec
{
	margin-top: 20px;
	text-align: center;
}




.egjb-681_gzrcc 
{ 
	margin-bottom: 50px;
}

.egjb-681_gzrcc .edc_458__ya:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.egjb-681_gzrcc .edc_458__ya 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.egjb-681_gzrcc .edc_458__ya img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.egjb-681_gzrcc .pzic_185-sjwel 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.pyuxv_9-jejor
{
	display: block;
	line-height: 130%;

}

.pyuxv_9-jejor > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.pyuxv_9-jejor > div > dt
{
	display:inline-block;
}

.pyuxv_9-jejor > div > dd
{
	display:inline;
}

.egjb-681_gzrcc .gf-224_tg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.egjb-681_gzrcc h2 
{ 
    color: rgba(248,123,103, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.q_404-ffid {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(248,123,103, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.q_404-ffid > .w_729__j
{
	display: table;
	width: 100%;
}


.q_404-ffid > .w_729__j > *
{
	display: table-cell;
	vertical-align: top;
}


.q_404-ffid .kdg_560__vad > img
{
	max-width: 400px;
}



.uchh_169-tdmg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.onei-320_ibb
{
	display: block;
	margin-right: 40px;
}


.onei-320_ibb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.onei-320_ibb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.onei-320_ibb li a:hover
{
	text-decoration: underline;
}

.ygl_717__ughvz { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ygl_717__ughvz .tdhs-208_gfyb
{
	display: block;
	text-decoration: none;
}

.ygl_717__ughvz .tdhs-208_gfyb .af_384__ata
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ygl_717__ughvz h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ygl_717__ughvz .wjmuh_334__h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(248,123,103, 1);

}


.wjmuh_334__h a
{
	color: #FFFFFF;
	text-decoration: none;
}

.wjmuh_334__h a:hover
{
	text-decoration: underline;
}



.ygl_717__ughvz .wcie-611_frbe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(248,123,103, 1);
}


.ygl_717__ughvz .j-583_wzme
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(248,123,103, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.b-278_kkwew
{
	padding: 30px;
    overflow: hidden;
}


.b-278_kkwew > .jnegw_0__gf
{
	float: right;
	width: 50%;
}

.b-278_kkwew > .jnegw_0__gf > .o_14__tvva
{
	padding-left: 20px;
	border-left: 3px solid rgba(248,123,103, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.b-278_kkwew > .jnegw_0__gf > .o_14__tvva > .pyuxv_9-jejor
{
	margin-top: 20px;
}

.b-278_kkwew > .x_484-i
{
	float: left;
	width: 50%;
}

.b-278_kkwew > .x_484-i form
{
	display: block;
	width: 100%;
}

.b-278_kkwew > .x_484-i .eoi_757-wibaf
{
	margin-top: 20px;
}

.b-278_kkwew > .x_484-i .ucv-845_gglfc
{
	display: none;
}


.b-278_kkwew > .x_484-i .eoi_757-wibaf label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.b-278_kkwew > .x_484-i .eoi_757-wibaf input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b-278_kkwew > .x_484-i .eoi_757-wibaf textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.b-278_kkwew > .x_484-i .eoi_757-wibaf .q-36_icjko {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.b-278_kkwew > .x_484-i .aaby_795-yz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(248,123,103, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.tvhjc_382-jercj { width: 100%; }
	
.e-395_j { text-align: center; }
	
	
	
	
.e-395_j .qh_913__lxpb
	{
		
		
	}

	
	

	
	
	
	.pfbab_175__afbi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.pfbab_175__afbi > a
{
	
}

	
.pfbab_175__afbi > a.aac-153_tcal
{
	margin-right: 0px;
}
	
.pfbab_175__afbi > a > div
{
    width: 24px;
	height: 24px;
}

.pfbab_175__afbi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.pfbab_175__afbi > a.yckd_356-ij > div > span
{
	
}

.pfbab_175__afbi > a.aac-153_tcal > div > span
{
	
}


.pfbab_175__afbi > span.aize-164_wwoc
{
	display: none;
}
	

	
	
	.budb_969-baa
	{
		width: auto;
	}
	
	
	.jypa_829-iib
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.jypa_829-iib > .x_747-d > .pvf_853__ac:not(.active)
	{
		position: relative;
	}
	
	
		.jypa_829-iib > .x_747-d > .pvf_853__ac.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.x_747-d > .pvf_853__ac > .bm_487-ezg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x
	{
		
		display: none;
	}
	


.jypa_829-iib > .x_747-d > .pvf_853__ac.active > .fh_337__x
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul
{
	display: block;
	max-height:300px;
}

.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li
{
	
}
	
	
.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li:after 
{ display: table; content: ''; clear: both; }	

.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li:last-child > a
{
	padding-bottom: 10px
}


.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.jypa_829-iib > .x_747-d > .pvf_853__ac > .fh_337__x > ul > li > a > .jwi-127_zbgj
{
	font-size: 14px;	
}
	
	
	
.x_747-d > .pvf_853__ac > .bm_487-ezg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.x_747-d > .pvf_853__ac.active > .bm_487-ezg > *
{
	font-size: 16px;
}	
		
.x_747-d > .pvf_853__ac:not(.active) > .bm_487-ezg > .nha_893-ifbv
{
	display: none;
}
	
	
	
.jypa_829-iib .eag_607-actoj
{
	width: 24px;
}

.jypa_829-iib .eag_607-actoj > .j-417_dq
{
	width: 24px;
	height: 24px;
}
	
	
.jypa_829-iib .pvf_853__ac:not(.active) .eag_607-actoj > .j-417_dq
{
	margin-left: 0px;
}

.jypa_829-iib .pvf_853__ac.active .eag_607-actoj > .j-417_dq
{
	border:1px solid #171717;
}

.jypa_829-iib .eag_607-actoj > .j-417_dq > img
{
	height: 24px;
}
	

.e-395_j .qh_913__lxpb > .jy_44__fexc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.qh_913__lxpb .kbo-823_l
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.jypa_829-iib.ee_120__pnz
	{
		float: none;
	}
	
.jypa_829-iib.ee_120__pnz > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.jypa_829-iib .dtmhf-825_nd
	{
		line-height: 18px;
	}
	
	.jypa_829-iib .eag_607-actoj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.jypa_829-iib .eag_607-actoj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.je-730_jdcd {
    padding: 30px 20px;
	}
	
	.je-730_jdcd > .q-697_vs
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.je-730_jdcd > .q-697_vs > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.je-730_jdcd > .q-697_vs > .wei-182_p
	{
		padding-top: 10px
	}
	
	.je-730_jdcd > .q-697_vs > .e_943__cmb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.e_943__cmb > .beiif_295__b
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wei-182_p > .kdg_560__vad > img
	{
		max-width: none;
		width: 100%;
	}
	
	.je-730_jdcd > .q-697_vs > .beuu-646_sihnu
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.tvhjc_382-jercj
	{
		margin-top: 30px;
	}
		
	.bez_252-iq { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bez_252-iq h2 { padding-bottom:20px; }
	.bez_252-iq > .z-95_jvs
	{
		padding: 20px;
	}

	.bez_252-iq p + h2 { }
	.bez_252-iq ul { }
	.bez_252-iq li { }
	.bez_252-iq table { width: 100% !important; }
	
	.bez_252-iq img { max-width: 100% !important; }
	

	.ue_170__ehn.h_415-x
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ue_170__ehn.h_415-x h2
	{
		padding-bottom: 20px;
	}
	
	.ue_170__ehn.h_415-x ul
	{
		display: block;
	}
	
	.ue_170__ehn.h_415-x ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ue_170__ehn.h_415-x ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ue_170__ehn ul.sj_195-cpce > li > .jkca-540_k
	{
		float: none !important;
	}
	
	.ue_170__ehn ul.sj_195-cpce > li > .d_532-uis
	{
		padding: 0px;
	}
	
	
		.t-238_c.h_415-x
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.t-238_c.h_415-x h2
	{
		padding-bottom: 20px;
	}
	
	.t-238_c.h_415-x ul
	{
		display: block;
	}
	
	.t-238_c.h_415-x ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.t-238_c.h_415-x ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.t-238_c.h_415-x ul > li .d_532-uis
	{
		padding: 0px;
	}
	
	.rrneu_593-mnk
	{
		    padding: 20px;
	}
	
	
	.egjb-681_gzrcc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.egjb-681_gzrcc h2
	{
		padding-bottom: 20px;
		
	}
	
	.egjb-681_gzrcc .edc_458__ya
	{
		padding: 20px;
	}
	
	.egjb-681_gzrcc .edc_458__ya img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.egjb-681_gzrcc .gf-224_tg
	{
		padding-left: 0px;
	}
	
	
	
	
	.q_404-ffid
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.q_404-ffid > .w_729__j
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.w_729__j > .ilx-91_dtef
	{
		display: block;
	}
	
	.w_729__j > .acfi_42-gs
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.w_729__j > .acfi_42-gs > .kdg_560__vad
	{
		
	}
	
	
	.beiif_295__b.f_545__hg
	{
		margin-right: 0;
	}
	
	
	.beiif_295__b.f_545__hg .jocif_970__dbk > input
	{
		max-width: none;
	}
	
	.beiif_295__b.f_545__hg .bedh-242_af
	{
		max-width: none;
	}
	
	
	.kdg_560__vad > .r_544-j.ee-566_ncbc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ygl_717__ughvz
	{
		text-align: center;
	}
	
	.onei-320_ibb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.onei-320_ibb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.onei-320_ibb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fducu_971-wy
	{
		margin-left: 20px !important;
		
	}
	
	.fducu_971-wy > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bez_252-iq table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.i_706-ht a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bez_252-iq > .z-95_jvs.fuhf_406__izwpg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.z-95_jvs ul.list-recomend > li
{
	display: block;
}
	
.b-278_kkwew > .x_484-i
{
	width: 100%;
	float: none;
}
	
.b-278_kkwew > .jnegw_0__gf
{
	width: 100%;
	float: none;
}

.b-278_kkwew > .jnegw_0__gf > .o_14__tvva
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


